;Author: Michael Lu. / Tilt.
;email: yeskky@gmail.com / <tiltstr@gmail.com>
;Version: 2018.12.15

[m_f]
_=文件
new=新建文件
newm=从模板打开新文件...
op=打开...
op_dir=打开文件夹...
rec=打开最近使用的文件
reop=重新打开
s=保存
s_as=另存为...
s_all=保存全部
cl=关闭
cl_all=关闭全部
cl_oth=关闭其他标签页
cl_del=关闭并删除文件
html=导出 html...
q=退出

e_=编码
e_r=加载为
e_t=转换为
e_eu=欧洲
e_as=亚洲
e_mi=其它

z_=行结束符

[m_e]
_=编辑
undo=撤销
redo=重做
cut=剪切
cp=复制
pst=粘贴
del=删除

cp_=复制到剪贴板
cp_ln=复制当前行
cp_add=复制/追加选择
cp_full=复制完整文件路径
cp_name=仅复制文件名
cp_dir=仅复制文件路径

ln_=行操作
ln_del=删除行
ln_dup=重复行
ln_up=向上移
ln_dn=向下移

bl_=空白操作
bl_ind=缩进
bl_uind=反缩进
tr_l=删减空格: 左
tr_r=删减空格: 右
tr_a=删减空格: 全部
con_t=制表符转换为空格
con_s=转换(开头的)空格为制表符

cas_=转换大小写
cas_u=大写
cas_l=小写
cas_t=单词首字母大写
cas_i=反转大小写
cas_s=句首字母大写

map=字符映射表...

[m_se]
_=选择
al=选择全部
sp=拆分成多行选择
ex=扩展到整行选择
ex_wo=将选择扩展到单词
in=反向选择

can=取消插入符
m_=更多插入符
u_l=更多插入符, 向上, 1 行
u_p=更多插入符, 向上, 1 页
u_z=更多插入符, 向上, 直到开始
d_l=更多插入符, 向下, 1 行
d_p=更多插入符, 向下, 1 页
d_z=更多插入符, 向下, 直到结束

[m_sr]
_=搜索
f=查找...
r=替换...
f_n=查找下一个
f_p=查找上一个
w_n=查找当前单词的下一个位置
w_p=查找当前单词的上一个位置
g_l=转到行...
g_b=转到书签...

b_=书签
b_n=转到下一个书签
b_p=转到上一个书签
b_to=切换书签
b_in=反向书签
b_ca=将插入符号放在书签位置
b_ca2=将书签放在插入符号上
b_cl=清除所有书签
b_cp=将书签行复制到剪贴板
b_de=删除带书签的行

[m_v]
_=查看

g_=分组
g1=_一组
g2v=_2 垂直
g2h=_2 水平
g3v=_3 垂直
g3h=_3 水平
g12v=_1+2 垂直
g12h=_1+2 水平
g4v=_4 垂直
g4h=_4 水平
g4g=_4 网格
g6v=_6 网格
g6h=_6 水平
g6=_6 网格

s_=拆分标签页
s_s=拆分
s_h=水平拆分

t_ww=切换自动换行
t_nu=切换行号
t_fo=切换代码折叠
t_ru=切换标尺
t_mi=切换迷你地图
t_mo=切换微型地图

u_=切换不可打印字符
u_sh=显示
u_sp=窗格/制表符
u_spt=仅显示空格/选项卡尾随
u_e=结束符
u_ed=结束符详情

t_tb=切换工具栏
t_sb=切换状态栏
t_si=切换侧边面板
t_sl=切换侧栏
t_bo=切换底部面板
t_fl_s=切换浮动侧板
t_fl_b=切换浮动底部面板
t_fs=切换全屏
t_dis=切换前模式
t_ao=切换始终前置模式

[m_o]
_=选项
pl_=插件

df=设置 - 默认
us=设置 - 用户
usd=设置 -用户/默认值
mr=设置 - 更多
lx=设置 - 词法分析器
cou=设置 - 主题 - ui
cos=设置 - 主题 - 语法
ke=设置 - 热键
pl=设置 - 插件

f_=fonts
f_t=选择文本字体...
f_u=选择用户界面字体...
f_o=选择输出面板字体...

l_=lexers
l_pr=词法分析器属性...
l_li=词法分析库...
l_map=词法解析样式映射...

co_=颜色主题
cou_=ui
cos_=syntax
tr_=翻译

[m_h]
_=帮助
co=命令...
fo=论坛
wi=wiki
mo=鼠标使用
lx=安装词法分析器
ch=更新日志
ab=关于...
iss=报告问题
chk=检查更新

[sta]
crt=插入符号位置, 选择
enc=文件编码
lex=词法分析 (语言)
end=终端字符
sel=鼠标选择模式(正常/列)
tab=制表宽度, 由太空字符
ins=插入/覆盖模式
wrp=自动换行 (关机, 窗口, 宽度)
tsz=选项卡
tsp=空间

_ln=行
_col=列
_sel=选择
_lsel=选择行
_cr=护工

wr0=不要换行
wr1=换行
wr2=边缘
wr3=屏幕宽度/边缘

[ui]
t_con=控制台
t_out=输出
t_val=验证
t_menu=菜单
t_tre=树
t_proj=项目
t_tabs=选项 卡列表
t_find=搜索

unt=无标题
allf=所有文件
deft=(默认主题)
nlex=(无词法分析器)
clr=清除列表
clr_f=除筛选器
line=行
th_nm=主题名称:
ed_w=请稍候...

;half of button captions not used yet: todo
b_ok=好
b_can=取消
b_ap=应用
b_cl=关闭
b_y=是
b_ya=全部是
b_n=否
b_na=全部否
b_ab=中止
b_re=重试
b_ig=忽略

tb_new=创建新的标签页
tb_op=打开文件
tb_sav=保存文件
tb_find="查找"对话框
tb_go="转到"对话框

fnd_re=正则表达式
fnd_case=区分大小写
fnd_word=词
fnd_back=後部方向
fnd_wrap=换行
fnd_sel=在选择中
fnd_crt=从插入符号位置

[ct]
godef=转到定义
url=打开 url
clr=清除
nav=导航
wr=切换换行

c_=关闭
c_tab=关闭标签页
c_oth_s=其它 (相同组)
c_oth_a=其它 (所有分组)
c_all_s=所有 (相同组)
c_all_a=所有 (所有分组)
c_lt_s=左侧标签页 (相同组)
c_rt_s=右侧标签页 (相同组)

sv=保存
sv_as=另存为
col_t=设置标签页颜色...

mov_=移动标签页到组
mov_f1=浮动 1
mov_f2=浮动 2
mov_f3=浮动 3
mov_n=下一个
mov_p=上一个

fld_a=折叠所有
fld_un=取消折叠所有
fld_lv=折叠等级
tr_sr=排序

tsz=制表符大小:
tsz_sp=切换使用空格

[se]
;error strings
OpenFile=无法打开文件:
FindFile=无法找到文件:
FindLexerInLibrary=无法在库中找到词法分析器:
FindLexerFile=无法找到词法分析器文件:
FindSublexerInLibrary=无法在库中找到链接的子词法分析器:
CreateDir=无法创建文件夹:
SaveFile=无法保存文件:
SaveUserConf=无法保存用户配置(只读?)
ReadConf=无法读取/解析配置:
ReloadUntitledTab=无法重新加载无标题的标签页
FindMatch=找不到
FindInstallInfInZip=zip 中找不到 install.inf
FindBookmarks=在文本中找不到书签
HandleZip=无法处理 zip 文件:
AddonApi=无法安装加载项 "% s",它需要更新的应用程序版本 (API %s)
AutocompleteCarets="自动完成" 不适用于多个插入符号

[sc]
;confirm strings
InstallIt=你要安装它吗?
FileChangedOutside=文件在外部被更改:
ReloadIt=重新加载它?
ReloadItHotkeys=(是的：重新加载。否：不重新加载。取消[Esc]：对于这个文件不再提示。)
ReloadItHotkeysSess=(是: 重新加载. 不: 阅读上一届会议的文本.)
OpenCreatedDoc=打开创建的文档?
SaveColorsToFile=保存主题到文件?
SaveModifiedTab=标签页已被更改:\n%s\n\n先保存它吗?
ReopenModifiedTab=标签页已被更改:\n%s\n\n重新加载它吗?
ReloadFileWithEnc=编码已经在内存中更改。.\n你想要重新加载文件吗?
CreateNewFile=文件未找到:\n%s\n\n创建它吗?
CreateUserConf=用户配置未找到。创建它吗?
CloseDelFile=关闭标签页并删除它的文件吗?
DeleteLexer=删除词法分析器 "%s" 吗?
RemoveStylesFromBackup=从备份文件中移除勾选的风格吗?
ThemeSyntaxSame=有多个与 ui 主题同名的语法。 您也想应用它吗？
HotkeyBusy=已分配了以下热键:\n%s\n\n是否要覆盖它？

[si]
;info strings
IncorrectInstallInfInZip=不正确的 install.inf (ZIP内)
UnsupportedAddonType=不支持的加载项类型:
PackageContains=这个包包含:
PackageName=名称:
PackageType=类型:
PackageDesc=描述:
PackageCommand=命令:
PackageEvents=活动:
PackageLexer=莱瑟:
PackageAutocompl=静态自动完成:
PackageMissLexmap=没有相应的词典主题 (.cuda-lexmap 文件)
InstalledNeedRestart=程序应重新启动以查看新插件
CommandOnlyForLexers=命令只能用于词法分析器:
OpenedBrowser=打开的浏览器
CopiedLink=复制的链接

Opened=打开的:
Reopened=重新打开的:
BadRegex=传递了错误的正则表达式:
FoundNextMatch=找到下一个匹配
TryingAutocomplete=尝试自动完成为:
HelpOnShowCommands=命令: F9 配置按键; "@key" 查找热键
NoLineCmtDefined=没有为词法分析器定义行注释
ReplaceCount=替换完成: %d
FindCount="%s" 的计数: %d
ReadingOps=读取选项
SavedFile=已保存:
Readonly=[只读]
MacroRec=[录制宏]
PictureNxN=图象 %dx%d
Cancelled=已取消
BadLineNum=输入了错误的数字
EndsChanged=行结束符已更改
EncChanged=编码已更改
GotoLine=转到行: %d
FileLineCol=文件 "%s", 行 %d 列 %d
LexlibSave=词法分析器库已保存
HelpOnKeysConfig=要自定义热键，调出命令对话框，聚焦任意命令，并按下 F9，你将会看到附加对话框
ClickingLogLine=点击日志行
NoGotoDefinitionPlugins=没有为这个词法分析器安装转到定义插件
FilenameAlreadyOpened=文件名已经在另一个标签页中打开:
NeedToCloseTabSavedOrDup=你需要关闭标签页：另存为或重复。
HotkeyBusy=热键正忙: %s
ChangedLineCount=更改 %d 行

[d_f]
_f=搜索
_r=取代
f_f=查找第一个
f_n=查找下一个
f_p=查找上一个
cnt=统计所有
sel=全部选择
mk=标记所有
r_c=替换当前
r_a=替换所有

f_tx=查找什么:
r_tx=替换为:

h_re=正则表达式
h_ca=区分大小写
h_wo=整个单词
h_wr=循环搜索
h_cf=替换时确认
h_mul=多线输入 (Ctrl+Enter 为新线)
h_sel=在所选内容中搜索

go_=去

[d_lex_lib]
_=词法分析器库
cfg=配置
del=删除
hid=非表示/表示
hidmk=(隐藏)
lns=链接:

[d_lex_prop]
_=词法分析器属性
_style=词法分析风格
tab_gen=常规
tab_cmt=评论
tab_st=风格
tab_not=注释

gen_nam=词法分析器名称:
gen_typ=文件类型:
gen_smp=示例文本:

cmt_line=将注释放在行的末尾
cmt_str=评论范围:
cmt_full=评论范围, 全行:

styles_cmt=评论的样式:
styles_str=字符串的样式:

col_bg=背景色:
col_fon=文本颜色:
col_bor=边框颜色:

fon_st=字体风格:
fon_b=粗体
fon_i=斜体
fon_u=下划线
fon_s=删除线

typ_=风格类型:
typ_mi=其它字体 (不支持)
typ_col_st=颜色, 风格
typ_col=颜色
typ_col_bg=仅背景色

bor=边框:
bor_l=左
bor_r=右
bor_t=顶部
bor_b=底部

bty_none=没有
bty_solid=固体
bty_dash=破折号
bty_dot=点
bty_dashdot=破折号点
bty_dashdotdot=破折号点点
bty_solid2=固体2
bty_solid3=固体3
bty_wave=波
bty_double=双

info_theme=Option "ui_lexer_themes" is on, so styles are used from current syntax-theme, not from this dialog.

[d_theme]
_=颜色主题
ch=更改颜色...
non=设置 "无颜色"
sty=样式配置...

[d_keys]
_=键盘
clr=清除
add=增加键
wait=按一个键...
lex=当前词法分析器

[d_charmap]
_=字符映射表
mod1=1: ansi
mod2=2: unicode
stat1=十进制 %d, 十六进制 %s, 字符 "%s"
stat2=u+%s, 字符 "%s"

[d_about]
_=关于
cre=归功于

[d_save_tabs]
_=保存标签页?
sav=保存
no=不保存
no_ses=不保存 / 保持会话

[d_tab_color]
_=颜色

[d_cfm_rep]
_=确认
msg=替换匹配于行 %d ?
yes=是 (y)
yes_a=全部是 (a)
no=否 (n)
no_a=全部否 (Esc)

[d_lex_map]
_=词法分析风格映射
st_lex=词典中的样式
st_th=主题中的样式
set_sel=分配所选内容
set_non=不分配任何
set_un=取消分配

[d_cfm_op]
ntxt=文件可能不是文本:
big=文件太大, 无法编辑:
edit=忽略和编辑
text=观众 - 文本模式
bin=观众 - 二进制模式
hex=观众 - 十六进制模式
uni=观众 - unicode 模式
